﻿.body--production .hero__text {
    background-color: var(--green-medium);
}

.body--production section.production h2 {
    color: var(--pink);
}


    .body--production section.production h2.all-data-header {
        margin-top: 4rem;
    }

.production__side {
    padding-left: 4rem;
    min-width: 37.5rem;
}

    .production__side .button {
        height: initial;
        min-height: 4.8rem;
    }

    .production__specs dl {
        display: flex;
        flex-flow: row;
        flex-wrap: wrap;
        width: 100%;
        overflow: visible;
        margin-top: 1rem;
    }

.production__specs dt {
    flex: 0 0 70%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 500;
}

.production__specs dd {
    flex: 0 0 30%;
    margin-left: auto;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
}

.production .entity__tags {
    margin: 0rem 0;
}

.production__specs .btn-show-more-dates {
    background-color: var(--yellow);
    margin-bottom: 16px;
    margin-top: 16px;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
}

    .production__specs .btn-show-more-dates:not(.active):hover {
        background-color: var(--purple);
        color: var(--yellow);
    }

        .production__specs .btn-show-more-dates:not(.active):hover > div:first-child {
            color: var(--yellow);
        }

    .production__specs .btn-show-more-dates:after {
        content: "";
        width: 1.8rem;
        height: 1.6rem;
        position: absolute;
        top: 1.8rem;
        right: 1.7rem;
        background-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 18 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.7071 8.70711C18.0976 8.31658 18.0976 7.68342 17.7071 7.29289L11.3431 0.928931C10.9526 0.538407 10.3195 0.538407 9.92893 0.928931C9.53841 1.31946 9.53841 1.95262 9.92893 2.34314L15.5858 8L9.92893 13.6569C9.53841 14.0474 9.53841 14.6805 9.92893 15.0711C10.3195 15.4616 10.9526 15.4616 11.3431 15.0711L17.7071 8.70711ZM8.74228e-08 9L17 9L17 7L-8.74228e-08 7L8.74228e-08 9Z' fill='%23F02D67'/%3E%3C/svg%3E%0A");
        transition: var(--transition-default);
    }

    .production__specs .btn-show-more-dates:not(.active):hover:after {
        transform: translateX(.6rem);
    }


    .production__specs .btn-show-more-dates div:first-child {
        color: var(--purple);
        padding: 1.6rem 6rem 1.4rem 1.7rem;
        font-size: 1.6rem;
        font-weight: 500;
    }


    .production__specs .btn-show-more-dates .btn-show-more-dates--inner {
        display: none;
        padding-bottom: 16px;
    }

    .production__specs .btn-show-more-dates.active .btn-show-more-dates--inner {
        display: block;
    }

    .production__specs .btn-show-more-dates.active:after {
        transform: rotate(-90deg);
    }

    .production__specs .btn-show-more-dates .btn-show-more-dates--inner a:first-child {
        border-top: solid 1px var(--purple);
    }


    .production__specs .btn-show-more-dates .btn-show-more-dates--inner a {
        display: block;
        color: var(--purple);
        border-bottom: solid 1px var(--purple);
        width: calc(100% - 20px);
        padding: 10px;
        margin: auto;
        position: relative;
    }

.production__dates .agenda__date:after {
    content: "";
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url(/images/calendar_add_on.svg);
    background-size: contain;
    margin-left: 10px;
    margin-right: 5px;
    top: 0px;
    right: 0px;
}



.production__specs .btn-show-more-dates .btn-show-more-dates--inner a span:first-child {
    display: inline-block;
    min-width: 125px;
}

@media(max-width: 1200px) {
    .production__specs .btn-show-more-dates .btn-show-more-dates--inner a span:first-child {
        min-width: 75px;
    }
}

@media(max-width: 990px) {
    .production__specs .btn-show-more-dates .btn-show-more-dates--inner a span:first-child {
        min-width: 125px;
    }
}

@media(max-width: 400px) {
    .production__specs .btn-show-more-dates .btn-show-more-dates--inner a span:first-child {
        min-width: 75px;
    }
}

.production__dates {
    font-size: 1.6rem;
    line-height: 2rem;
    color: var(--black);
    width: 100%;
}

    .production__dates th {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .production__dates > p {
        margin-bottom: 0;
    }

        .production__dates > p .cta {
            padding-right: 5rem;
        }

    .production__dates > div,
    .production__dates > tbody > tr {
        min-height: 5.6rem;
        align-items: center;
        border-top: .1rem solid var(--purple);
        position: relative;
        padding-top: 16px;
        padding-bottom: 16px;
    }


        .production__dates > div:last-of-type,
        .production__dates > tbody > tr:last-of-type {
            border-bottom: .1rem solid var(--purple);
        }

        .production__dates > div > div:first-of-type,
        .production__dates > tbody > tr > td:first-of-type,
        .production__dates .production-group {
            border-top: none;
            padding-top: 16px;
            padding-bottom: 16px;
        }

    .production__dates .production-group {
        border-bottom: solid 1px var(--grey);
    }

        .production__dates .production-group.last {
            border-bottom: solid 1px var(--purple);
        }


    .production__dates > div > div:hover .cta:after {
        transform: translateX(0.6rem);
    }

    .production__dates > div > div:last-of-type,
    .production__dates > tbody > tr > th.align-right,
    .production__dates > tbody > tr > td.align-right {
        text-align: right;
    }


    .production__dates > tbody > tr.production__group > td:last-of-type {
        text-align: left !important;
        padding-top: 16px;
        padding-bottom: 0px;
    }

        .production__dates > tbody > tr.production__group > td:last-of-type a {
            font-size: 1.6rem;
            line-height: 2rem;
            color: var(--black);
            font-weight: 700;
        }

    .production__dates > tbody > tr > th:last-of-type {
        padding-right: 6.3rem;
    }

    .production__dates > div.hidden {
        display: none;
    }

    .production__dates .button--arrowdown {
        margin: 2.5rem auto 6rem;
    }

    .production__dates > div.production__date--withtitle {
        height: 8.6rem;
        align-content: center;
    }

        .production__dates > div.production__date--withtitle > div {
        }

            .production__dates > div.production__date--withtitle > div:first-of-type {
                grid-column: span 4;
                padding-bottom: .5rem;
            }

        .production__dates > div.production__date--withtitle > .richtext a {
            font-weight: 700;
            color: var(--black);
        }

        .production__dates > div.production__date--withtitle .button {
            padding-top: 0;
            padding-bottom: 0;
            height: 1.8rem;
            transform: translateX(1.5rem) translateY(-1.2rem);
        }

.production__group.production__date--withtitle a {
    background-image: none;
}

@media(max-width: 991px) {
    .production__dates > div.production__date--withtitle > div:last-of-type {
        transform: translateY(-1.5rem);
    }

    .production__dates > div.production__date--withtitle .button {
        transform: none;
    }
}


.production__date .button--white {
    transform: translateX(1.5rem);
}

    .production__date .button--white:after {
        background-image: url("data:image/svg+xml,%3Csvg width='18' height='16' viewBox='0 0 18 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.7071 8.70711C18.0976 8.31658 18.0976 7.68342 17.7071 7.29289L11.3431 0.928931C10.9526 0.538407 10.3195 0.538407 9.92893 0.928931C9.53841 1.31946 9.53841 1.95262 9.92893 2.34314L15.5858 8L9.92893 13.6569C9.53841 14.0474 9.53841 14.6805 9.92893 15.0711C10.3195 15.4616 10.9526 15.4616 11.3431 15.0711L17.7071 8.70711ZM8.74228e-08 9L17 9L17 7L-8.74228e-08 7L8.74228e-08 9Z' fill='%23100E41'/%3E%3C/svg%3E%0A");
    }

    .production__date .button--white:hover {
        background-color: transparent !important;
        color: var(--purple) !important;
    }

.production__socials {
    display: flex;
    align-items: center;
    margin: 2.5rem 0;
}

    .production__socials p {
        font-size: 1.9rem;
        line-height: 2.4rem;
        font-weight: 700;
        margin: 0 1rem 0 0;
    }

    .production__socials ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
    }

        .production__socials ul li {
            margin: 0 0.6rem;
        }

            .production__socials ul li a {
                width: 4.4rem;
                height: 4.4rem;
                border-radius: 50%;
                background-color: var(--lilac);
                display: flex;
                justify-content: center;
                align-items: center;
            }

                .production__socials ul li a:hover {
                    transform: scale(1.1);
                }

.body--production section {
    padding: var(--spacing-md) 0;
}

    .body--production section.production {
        padding: var(--spacing-lg) 0;
    }

        .body--production section.production section {
            padding: var(--spacing-sm) 0;
        }

    .body--production section.block__hero {
        padding-top: 0;
    }

.body--production .block__images .container,
.body--production .block__images .row,
.body--production .block__images .row > div {
    padding: 0;
    margin: 0;
    width: 100%;
}

@media(max-width: 991px) {
    .body--production .block__hero {
        padding-bottom: 2rem;
    }

    .body--production section.production {
        padding-top: 0;
    }

    .production__dates > div,
    .production__dates > tbody > th,
    .production__dates > tbody > tr {
        grid-template-columns: 20% 25% 45% 10%;
        font-size: 1.4rem;
    }

        .production__dates > div > div {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .production__dates > tbody > tr > th:last-of-type {
            text-indent: -9000px;
            padding-right: 0;
        }

    .production__dates .button {
        text-indent: -9000px;
        overflow: hidden;
        padding-right: 3.5rem;
        padding-left: 0;
        transform: none;
    }

        .production__dates .button:after {
            right: .2rem;
        }

    .production__side {
        padding: 2rem;
        min-width: initial;
    }

    .body--production .breadcrumb:not(.article) {
        display: none;
    }

    .body--production .breadcrumb.article span {
        width: 1.7rem;
        height: 1.5rem;
        display: inline-block;
        position: relative;
        margin-right: 0.8rem;
        background-image: var(--svg-arrow-left-purple);
        background-repeat: no-repeat;
        background-size: contain;
        top: 0.2rem;
    }

    .body--production .breadcrumb.article a:hover {
        background-position-x: 25px;
    }
}

.popup-wrapper .popup.share-popup {
    max-width: 84rem;
    width: 100%;
    padding-top: 2.2rem;
    padding-bottom: 8rem;
    margin-top: 0px;
    top: 50%;
    transform: translateY(-50%);
    margin-bottom: 0px;
    overflow: initial;
    border-radius: 1.2rem;
}

    .popup-wrapper .popup.share-popup h2 {
        color: var(--pink);
        font-size: 2.8rem;
        font-style: normal;
        font-weight: 700;
        line-height: 109%; /* 30.52px */
        margin-bottom: 2rem;
    }

    .popup-wrapper .popup.share-popup .share__subtitle {
        color: var(--purple);
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 400;
        line-height: 170%; /* 30.6px */
        margin-bottom: 3rem;
    }

    .popup-wrapper .popup.share-popup .form {
        display: flex;
        gap: 1.6rem;
        flex-wrap: wrap;
    }

        .popup-wrapper .popup.share-popup .form .form__group {
            width: calc(100% - 16rem - 1.6rem);
        }

            .popup-wrapper .popup.share-popup .form .form__group input {
                width: 100%;
                border-radius: .5rem;
                border: .1rem solid var(--purple);
                height: 4.8rem;
                color: var(--purple);
                opacity: 0.5;
                font-size: 1.6rem;
                font-weight: 400;
                padding-left: 2rem;
            }

        .popup-wrapper .popup.share-popup .form .buttons {
            width: 16rem;
        }

    .popup-wrapper .popup.share-popup .close-button {
        top: -24px;
        right: -24px;
        width: 48px;
        height: 48px;
        background-color: var(--lilac);
    }

        .popup-wrapper .popup.share-popup .close-button i {
            width: 24px;
            height: 24px;
        }

@media(max-width: 925px) {
    .popup-wrapper .popup.share-popup .close-button {
        top: 10px;
        right: 10px;
    }
}

@media(max-width: 475px) {
    .popup-wrapper .popup.share-popup .form .form__group {
        width: 100%;
    }

    .popup-wrapper .popup.share-popup .form .buttons {
        width: 100%;
    }

    .popup-wrapper .popup.share-popup .form .form__group input {
        padding-left: 1.6rem;
    }


    .popup-wrapper .popup.share-popup .form .buttons button {
        width: 100%;
        display: flex;
        align-content: center;
    }
}
